Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4161 - need to upgrade to 5.50 version of ghostscript (and fonts)
Summary: need to upgrade to 5.50 version of ghostscript (and fonts)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-22 15:21 UTC by schlough
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-20 19:20:54 UTC


Attachments (Terms of Use)

Description schlough 1999-07-22 15:21:58 UTC
the Ghostscript RPMS on the RH 6.0 CD are "broken" in that
gv and namely printtool will not work.  I upgraded to
ghostscript version 5.50 and it works now.  I was able to
find the ghostscript-5.50 RPM but it took a long time to
find a ghostscript-fonts-5.50 RPM.  The fonts RPM I found
was and install and not an upgrade.  I fear that if there is
now upgrade to the RPM on the 6.0 CD that my rpm database
may become hosed up.

Comment 1 Bill Nottingham 1999-07-22 16:26:59 UTC
We can't ship ghostscript-5.50 - read the license.

What was the problem you had with ghostscript & gv - they
seem to work fine here...

Comment 2 schlough 1999-08-20 15:06:59 UTC
I think my rpm database got corrupted before I upgraded from 5.2 to
6.0


Note You need to log in before you can comment on or make changes to this bug.